[Launch]
ProgramExecutable=DetectItEasy32\die.exe
ProgramExecutable64=DetectItEasy64\die.exe
WorkingDirectory=%FullAppDir%
DirectoryMoveOK=yes
SupportsUNC=yes
MinOS=XP

[FilesMove]
die.ini=%FullAppDir%
shortcuts.ini=%FullAppDir%

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\die.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\die.ini
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\die.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
